body {
    margin-top: 20vh;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}

header .overlay {
    position: relative;
    z-index: -1;
    inset: 0;
}

#backgroundcarnets {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -2;
    width: 100%;
    height: 100%;
}

@media (min-aspect-ratio: 16/9) {
    #backgroundcarnets {
        width: 100%;
        height: auto;
        height: 300%;
        top: -100%;
    }
}

@media (max-aspect-ratio: 16/9) {
    #backgroundcarnets {
        width: auto;
        height: 100%;
        width: 300%;
        left: -100%;
    }
}

#carnetsboutons {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    max-width: 900px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
}

.flex {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    max-width: 1500px;
    margin: 20px;
}

a:hover {
    width: auto;
    transform: scale(1.1);
    transform: rotate(10deg);
}